1.     Mi trovi su: Homepage #4243036
    Little Help

    A causa del decesso di uno dei miei HD, ho dovuto formattare e quindi reinstallare tutto il malloppo ..

    è sorto un piccolo problema però .. quando tento di accedere alla finestra dove si fanno le formazioni o alla finestra di mercato, mi esce il messaggio "Downloading Xtra PAckage", sia con Mozilla che con Explorer, .. che dopo mezzora è puntualmente ancora li .. risultato non riesco a caricare le suddette finestre
    e non è cosa bella ....

    qualche soluzione ? dove posso prendere il plug-in Flash per poterle visualizzare correttamente ?
  2. _________V_________  
        Mi trovi su: Homepage #4243037
    Originally posted by common
    Little Help

    A causa del decesso di uno dei miei HD, ho dovuto formattare e quindi reinstallare tutto il malloppo ..

    è sorto un piccolo problema però .. quando tento di accedere alla finestra dove si fanno le formazioni o alla finestra di mercato, mi esce il messaggio [b]"Downloading Xtra PAckage"
    , sia con Mozilla che con Explorer, .. che dopo mezzora è puntualmente ancora li .. risultato non riesco a caricare le suddette finestre
    e non è cosa bella ....

    qualche soluzione ? dove posso prendere il plug-in Flash per poterle visualizzare correttamente ? [/B]


    beh con Firefoz dovrebbe apparirti un link auto-installante...cliccaci su e abbi fiducia!:cool:
  3. I'm only happy when it rains  
        Mi trovi su: Homepage Homepage #4243038
    Originally posted by wfw
    beh con Firefoz dovrebbe apparirti un link auto-installante...cliccaci su e abbi fiducia!:cool:


    Ah ovviamente se ti sei installato la versione 1.5 come il sottoscritto ti attacchi perchè non funziona nulla anche dopo l'installazione del plug-in....:cry: :mad:
    Comincio a credere che non conta quanto tu ami qualcuno: forse quello che conta è quello che riesci a essere quando sei con qualcuno.
  4. I'm only happy when it rains  
        Mi trovi su: Homepage Homepage #4243040
    Originally posted by common
    ripeto che succede lo stesso anche con Explorer ..


    Mi pare che anche in explorer qunado manca un plug-in se clicchi sulla parte che "non vedi" ti parta l'installazione......
    Comincio a credere che non conta quanto tu ami qualcuno: forse quello che conta è quello che riesci a essere quando sei con qualcuno.
  5. _________V_________  
        Mi trovi su: Homepage #4243041
    Originally posted by razorbladeromance
    Mi pare che anche in explorer qunado manca un plug-in se clicchi sulla parte che "non vedi" ti parta l'installazione......


    vero l'ho fatto durante le vacanze di Natale da un pc che non ne era provvisto....e non ho avuto problemi!:cool:
  6.     Mi trovi su: Homepage #4243043
    Originally posted by ScudettoWeb
    Non saprei davvero. Vai su shockwave.com e vedi se deve installare ancora qualcosa, per il resto non so come intervenire.


    okkey grazie per l'assistenza .. in un modo o nell'altrò farò ..
    al massimo delegherò qualcuno a fare le formazioni ...

    grazie ancora
  7. Scudetto-Mod  
        Mi trovi su: Homepage Homepage #4243044
    prova questo:
    http://www.innovative-sol.com/uninstaller/

    una volta installato vai sulla sinistra: alla voece internet tools:
    su IE plugin- se cè qualche voce di flash o shockwave, prova a rimuoverla
    lo stesso per la voce IE Toolbars.

    poi vai su registry tools: e segui la procedura per rimuovere voci del registro che danno problemi o che non sono più utilizzate.

    poi vai sul sito di macromedia (se non hai il link) e prova a scaricare e installarti i plugin necessari...


    per quanto riguarda quello che ha detto razor, è vero. ma se vuoi usare il mercato e le formazioni con Firefox installa la version 1.0.7...



    :sbam: :sbam: :sbam:
  8. Scudetto-Mod  
        Mi trovi su: Homepage Homepage #4243046
    Originally posted by common
    ho scaricato e installato un file da 5,3 mega
    Shockwave palyer v10.1.0.11 e tutto è tornato a posto
    e, per la cronaca, stò usando mozilla 1.5 e mi và normalmente

    grassie di nuovo a todos



    mozilla suite 1.7?
    o Firefox 1.5?
  9.     Mi trovi su: Homepage #4243047
    Originally posted by Kaiserniky
    mozilla suite 1.7?
    o Firefox 1.5?


    firefox ..
    cmq avevate ragione .. mi ha dato qualche problema

    l'ho disinstallato anche io e ho rimesso la vecchia versione ... mi dispiace solo per i temi, perchè la maggior parte di essi si carica solo con la versione 1.5 e sono molto carucci (specialmente il JapanBlack)
  10. Scudetto-Mod  
        Mi trovi su: Homepage Homepage #4243048
    Originally posted by common
    firefox ..
    cmq avevate ragione .. mi ha dato qualche problema

    l'ho disinstallato anche io e ho rimesso la vecchia versione ... mi dispiace solo per i temi, perchè la maggior parte di essi si carica solo con la versione 1.5 e sono molto carucci (specialmente il JapanBlack)



    :approved: :approved:

  FLash or not ?

Commenta

Per scrivere su Videogame.it devi essere registrato!

         

Online

Ci sono 0 ospiti e 0 utenti online su questa pagina